Subject: Re: Trellis Question Update

From: [email-masked] (Carol M. Lively)
Date: 27 Mar 1995 06:34:59 GMT

In message <[email-masked]>, [email-masked] 
(The Conways) writes:

>A few days ago I posted a request for suggestions for vines
>for a new trellis, well in my zeal of this new project I
>forgot to mention those critical things....
>
>I'm in zone 5 ---- it's sunny location --- soil's not too
>great, kinda sandy (but I do have compost I could load it
>up with) ---- and perrennial or annual is fine (though
>I may want to start with an annual since I'm new at vines)
>
>Thanks in advance for any suggestions!
>
>Karen

Karen,

Do you receive the Shepherd's Garden Seeds catalogue?  For the past 
two years, I have ordered their Annual Flowering Vine Collection, and 
have been most pleased.  The collection consists of:  Mina 
Lobata/"Exotic Love", Hyacinth Bean, "Love-In-A-Puff", Cathedral 
Bells, and Cardinal Climber.

I live in the Dallas, Texas area, and have had good results with all 
but the Cathedral Bells.  The Hyacinth Bean goes wild and covers 
everything in sight with beautiful purplish-green foliage, and 
towards the end of the summer, out come the long, purple bean pods.

The Cardinal Climber is a dainty little guy, but just as ferocious as 
the Hyacinth Bean, who has *split* leaves - they look like little 
fingers to me, and towards the middle/end of the summer, it will 
flower with bright red little trumpet-like flowers.

Love-In-A-Puff's foliage is harder to notice, but it has the 
advantage of *flowering* earlier, producing green puff balls with 
little white flowers that remind me of Baby's Breath.

Mina Lobata's foliage is also not too noticeable in amongst the 
Hyancinth Bean and the Cardinal Climber, but, once again, towards the 
end of the summer, it will produce long bracts of tear-shaped, 
red-yellow *flowers* that are really pleasing to the eye, and which 
last until the first freeze.

I can't describe Cathedral Bells because I have never been able to 
get one to grow.  I suspect that it's just too hot here.

The address and telephone number for Shepherd's Garden Seeds is:

Order Department
30 Irene Street
Torrington, Connecticut  06790-6627
(203) 482-3638

These vines are great fun if you decide to go with annuals, and will 
grow quickly if you get them into the ground as soon as is feasible 
for your area.  You can also order them separately if you so choose.

With regards to perennial vines, how do you feel about clematis?  
Clematis come in all colors and *sizes* (big/small flowers, big/small 
vines), but take a couple of years to become established.  I planted 
about 30 of them last year, and it will be at_least another year 
before they start doing *what I want them to.*  :) 

If you want to know more about clematis, email me - I'm a great fan 
of theirs.  :)

Regards,
Carol Lively
[email-masked]

---

From: [email-masked] (David C. Putman)
Date: 27 Mar 1995 18:31:43 GMT

Karen, if you are going to grow clemitas, here are my suggestions
don't mess around with the little ones that come in3" pots or bare root stock
(in little card boxes) unless u have a lot of pacients & are willing to start
over a couple of times. i did this for a couple of growing season & finally
went down & got some two or three year old plants. they where a least as big
around as a pencil some bigger. They also like their feet in the "shade" &
thier heads in the sun. 6" ground plants do nice for shade or anything that
keeps thier root area cool. for the last 3 years they have crawl ed over the
shed roof & given us bueatful flowers. 
Good luck. e mail if you need/want more info

---

From: [email-masked] (lisa kerns)
Date: 29 Mar 1995 17:51:42 GMT

In article <[email-masked]>, [email-masked] (WEIR ANDREW L) writes:
|> It sounds like a great location for just about any of my favourite
|> vines. I guess it depends on how long you're willing to wait for
|> the vine to get established, how large a vine you want, etc. Here,
|> also zone 5, I've had great luck with honeysuckle which I love -
|> grows rapidly, doesn't damage the walls, earlyish flowers, good
|> scent. Its a perennial and I easily carried mine over outdoors in
|> a container. A morning glory/moonflower mix will grow while your back is
|> turned and provide flowers day and night. If you're willing to wait
|> longer, how about trumpet vine? The hummers love it, but its suckers
|> can damage walls etc. Or wisteria? Or, and this is something I want to 

Perhaps a clarification is in order. The trumpet vines will not hurt
BRICK walls, unless the bricks are in pretty bad shape already. Then,
when you prune back heavily each spring (trumpet vines flower on
new growth), pulling the vines down might cause crumbly bricks to come
apart. Otherwise, it's fine. I would not recommend any self-clinging
vine to wood siding, but only because it will hold the moisture against 
the wood after a rain, and won't let the siding dry properly ...

=====================================================================
|    Lisa M. Kerns      e-mail: [email-masked]                 |  
|                                                                   |
| Structural Dynamics Research Corporation   Cincinnati, OH         | 
| My employer cannot be held responsible for my correspondence ...  |
| They'd probably deny that I was employed here anyway.             |
=====================================================================

---

From: [email-masked] (David C. Putman)
Date: 29 Mar 1995 11:51:19 GMT

Karen & Carol, i read your postings & with great anticpation called Shepherds.
Then came the bad news the vine collection needs sunny warm weather.
temperture should not drop below 50 at nite after planting. It's noon here
and its only 60. in summer we rarely get to 80 (which makes me happy). 
Shepherds also gave me the # for their horticulialist 1-800-357-9092. She was
very helful & told me which of the vines from the collection would be okay in
the NW {they are available individually also}. we are in zone 8 whatever that
means but we just don't get the hot summers necessary for "tropical" plants.
dave
ps  this is several days late as i tried to cc Carol & appearently it does
like that